Subject: Re: [bug#28465] [PATCH] emacs-emms: Fix metadata retrieval for MP3 and FLAC files
From: [email-masked] (Ludovic Courtès)
To: Maxim Cournoyer <[email-masked]>
Cc: [email-masked]
Date: Fri, 15 Sep 2017 16:49:24 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Maxim Cournoyer <[email-masked]> skribis:

> This enhances our emacs-emms package so that it can retrieve the
> metadata from FLAC and MP3 files. It also references GNU find
> explicitly.

Nice!

> Here's how I tested it:

I didn’t go through this procedure, but I trust you (and I’ll quickly
notice if something goes wrong ;-)).

> From fcda96d1469864678ab1f24ec7ba8ee3fa8d28b7 Mon Sep 17 00:00:00 2001
> From: Maxim Cournoyer <[email-masked]>
> Date: Wed, 13 Sep 2017 17:13:19 -0400
> Subject: [PATCH] gnu: emacs-emms: Fix metadata retrieval for MP3 and FLAC
>  files.
>
> * gnu/packages/emacs.scm (emacs-emms): Reference find, mpg321 and metaflac by
> their complete file path.
> [inputs]: Add flac.

Applied, thanks!

Ludo’.